import { LitElement } from 'lit';
export declare const ICON_CLOUDSCALE = "icon-cloudscale";
export declare class IconCloudscaleComponent extends LitElement {
    static readonly defaultTagName = "icon-cloudscale";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
